/* blog.css  */
 
#date-header{
	color: #505050;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	margin-top: 15px;
	margin-bottom: 5px;
	line-height:1em;
}

#entry-header, #comments-header, #comments-open-header, .trackbacks-header {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	line-height:1em;
}


div.comments-header {
	-webkit-background-clip: border;
	-webkit-background-origin: padding;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(/assets/img/header-arrow-wide.png);
	background-repeat: no-repeat;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	color: white;
	display: block;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 6px;
	padding-top: 0px;
	position: relative;
	text-transform: uppercase;
	width: 544px;	
}


#individual-entry-footer {
        text-align: left;
        font-size: 0.94em;
        padding: 5px;
        margin-bottom:5px;
        margin-top:5px;
	border-top: 1px solid #EFEFEF;
}


#entry-footer {
	text-align: left;
	font-size: 0.94em;
	padding: 5px;
	background-color: #F4F4F4;
	margin-bottom:5px;
	margin-top:5px;
}

#keywords {
     margin-bottom:5px;
     color:#666;
}

#keywords a {
	color: #286ea0;
}


#entry-rating {
	text-align: right;
	font-size: inherit;
	margin-bottom:5px;
}

#entry-content {

}

#entry-more-link {
	font-weight: bold;
	margin-bottom: 15px;
}

#entry-divider {
	height: 30px;
	background: url(/assets/img/divider.jpg) top center no-repeat;
}


pre, #entry-code, .tutorialCode {
	overflow:auto;
	width: 95%;
	max-height: 500px;
	line-height:1.1em;
	font-family:'Monaco',"Bitstream Vera Sans Mono", "Courier new",Courier, Arial;
	font-size:11px;
	border: 1px dotted #CECECE;
	padding: 5px;
}

#entry-body a {
	background-color:inherit;
	text-decoration:underline;
}

#entry-body a:hover {
	text-decoration:none;
	background-color:#EEEEEE;
}

#module-content li {
	list-style:none;
	line-height:1.2em;
	margin:0 0 0 0;
	padding:0;
	font-size:11px;
}

#entry-body #blog-post {
	text-align:justify;
}


/** comments **/

#comment-content {
	/*background: #FFFFFF url(/assets/img/quote.gif) top left no-repeat;*/
	min-height:     60px;
	padding-left:   0px;
	padding-bottom: 2px;
	margin-top:0px;
}

#comment-content-inner {
	-webkit-background-clip: border;
	-webkit-background-origin: padding;
	background-attachment: scroll;
	background-color: rgb(248, 248, 248);
	background-image: url(/assets/img/entry-comment-bg-top.gif);
	background-repeat: no-repeat;
	clear: none;
	display: block;
	line-height: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: 525px;
	height: 15px;
}

#comment-footer {
	-webkit-background-clip: border;
	-webkit-background-origin: padding;
	background-attachment: scroll;
	background-color: white;
	background-image: url(/assets/img/entry-comment-bg-bottom.gif);
	background-repeat: no-repeat;
	color: rgb(119, 119, 119);
	display: block;
	font-weight: normal;
	height: 23px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	padding-right: 0px;
	padding-top: 8px;
	width: 500px;
	font-size: 10px;
}

#comment-text {
	background-color: rgb(248, 248, 248);
	border-left-color: rgb(221, 221, 221);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(221, 221, 221);
	border-right-style: solid;
	border-right-width: 1px;
	display: block;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	width: 493px;
	font-family: Monaco, "Bitstream Vera Sans Mono", "Courier New", arial;
	font-size:11px;
}

#comment-text a {
	color: #808080;
	text-decoration:underline;
}

#comment-text a:hover {
	color: #000000;
	text-decoration:none;
}


#content #content-nav {
	text-align:center;
	font-size:0.9em;
	margin-bottom: 10px;
	margin-top:5px;
}

#date-header-date { 
	font-size:16px;
	font-family:'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	border-left:4px solid #CCCCCC;
	background-color: #F4F4F4;
	padding:4px;
}


#tag-list a {
	text-decoration:none;
	border:0pt;
	font-weight:normal;
}

#tag-list a:hover {
	text-decoration:none;
}

.post-data {
        font-size: 0.9em;
        color: #999;
}


.post-title-tags {
	background:transparent url(/assets/img/link-tags.gif) no-repeat scroll 0pt 2px;
	padding:0pt 0pt 2px 20px;
	font-size: 1.1em;
}

.post-title-comment {
	background:transparent url(/assets/img/link-comment.gif) no-repeat scroll 0pt 2px;
	height:18px;
	padding:0pt 0pt 2px 20px;
}



#entry-body .m {
    position:relative;
    font-size:11px;
    color:#888;
    border-top:1px solid #d1d1d1;
    background:#FFF url(/weblog/images/bg_sidebarbox.gif) left 1px repeat-x;
    padding:10px;
    margin:0px;
    width: 99%;
    display:table;
}

#entry-body .m a {
	color:#888;
	text-decoration:none;
}

#entry-body .m a:hover {
    color:#191919;
    }


#entry-body .m .cat {
    background: url(/weblog/images/folder.png) left 2px no-repeat;
    padding:3px 0 3px 20px;
    float:left;
    width:160px;
    }

#entry-body .m .tag {
    right:28px;
    background: url(/weblog/images/tag.png) left 2px no-repeat;
    padding:3px 0 3px 20px;
    margin:0;
    float:right;
    }

#share {
    padding:10px 0 10px 0;
}





